@charset "utf-8";
.walkmap {width: 350px; float: right;}
.walkmap iframe {height: 450px;}
/*.tp_embedded_os {width: 280px; height: 250px;}*/
#thumbplace_1211968 {float: right; clear: right;}
@media only screen and (max-width: 750px)
{
	/*.tp_embedded_os {width: 190px; height: 290px;}*/
 	.walkmap {width: 340px;}
 	.walkmap iframe {height: 370px;}
	#thumbplace_1211952 {float: right;}
	#thumbplace_1211996 {float: right; clear: right;}
}
@media only screen and (max-width: 520px)
{
 	.walkmap {width: calc(100% - 6px);}
	#thumbplace_1211952 {clear: right; margin: 1em 0 0;}
	#thumbplace_1211968 {margin: 1em 0 0;}
	/*.osmap {float: right; clear: right;} .tp_embedded_os {width: 160px;}*/
}
